html,
    body {
      height: 100%;
      padding: 0;
      margin: 0;
      background: #000;
    }

    canvas {
      position: absolute;
      width: 100%;
      height: 100%;
    }

    h1 {
      position: absolute;
      color: pink;
      bottom: 10%;
      margin: 0 auto;
      width: 100%;
      text-align: center;
    }
